Nishiki-Hub

自由に 柔軟にをモットーに テック系 グルメ系 ゲーム系の情報をまとめていきます!

3月27日よりiPhoneXS MaxとiPad Proへの対応が必須に

錦です。

Appleは、3月27日以降にAppStoreに申請するアプリに、iPhoneXS MaxまたはiPad Pro第3世代に対応することが必須になることを発表しました。

iOS12.1 SDK及びそれ以降のSDKを使用する必要があります。

Source: Apple

編集長 NKIIB
編集長 HP